1.5.0

02/19/2014

Compatible with GLPI 0.84.x

No issues for this version